from setuptools import find_packages, setup

setup(
    name="minerva_cloud_vox_sdk",
    version="1.0.7",
    description="Python client for Vox Engine Service",
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    author="Ricardo Arcifa",
    author_email="rarcifa@gmail.com",
    url="https://github.com/house-of-minerva/minerva_vox_sdk-py",
    packages=find_packages(include=["minerva_cloud_vox_sdk", "minerva_cloud_vox_sdk.*"]), 
    install_requires=[
        "requests"
    ],
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
)
